Skip to main content
POST
/
v1
/
marketing_campaigns
/
{id}
/
pause
Pause a marketing campaign
curl --request POST \
  --url https://api.scribe-mail.com/v1/marketing_campaigns/{id}/pause \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "<string>",
    "name": "<string>",
    "send_email": true,
    "content": {},
    "smart_fields_conditions": [
      [
        {
          "smart_field_id": "<string>",
          "values": [
            "<string>"
          ]
        }
      ]
    ],
    "signature_template_ids": [
      "<string>"
    ],
    "start_time": "2023-11-07T05:31:56Z",
    "end_time": "2023-11-07T05:31:56Z",
    "time_zone": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Response

200 - application/json

Paused

data
object
required